<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en"><head><title>PlaystationTrophies.org - Privacy Policy</title><link href="/css/main.css?v=1009" rel="stylesheet" type="text/css" /><meta name="description" content="A complete one-stop shop of everything PlayStation 3. Offering up-to-date PlayStation 3 news, PlayStation 3 trophies, PlayStation 3 trophy guides, PlayStation 3 previews, PlayStation 3 interviews, competitions and a huge, friendly community." /><meta name="keywords" content="PlayStation 3, trophies, news, trophy guides, previews, interviews, competitions, PlayStation 3 community" /><meta name="author" content="PlaystationTrophies.org" /><meta http-equiv="Pragma" content="no-cache" /><meta http-equiv="Expires" content="-1" /><meta http-equiv="content-type" content="text-html; charset=utf-8" /><link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="http://www.playstationtrophies.org/RSS/RSS20.xml" /><link rel="apple-touch-icon" href="/apple-touch-icon.png"/> 
<script type='text/javascript' src='http://partner.googleadservices.com/gampad/google_service.js'>
</script>
<script type='text/javascript'>
GS_googleAddAdSenseService("ca-pub-5036145368162592");
GS_googleEnableAllServices();
</script>
<script type='text/javascript'>
GA_googleAddSlot("ca-pub-5036145368162592", "ps3t_160x600");
GA_googleAddSlot("ca-pub-5036145368162592", "ps3t_160x600_ROS");
GA_googleAddSlot("ca-pub-5036145368162592", "ps3t_300x250");
GA_googleAddSlot("ca-pub-5036145368162592", "ps3t_300x250_ROS");
GA_googleAddSlot("ca-pub-5036145368162592", "ps3t_728x90");
GA_googleAddSlot("ca-pub-5036145368162592", "ps3t_728x90_ROS");
GA_googleAddSlot("ca-pub-5036145368162592", "ps3t_skin");
GA_googleAddSlot("ca-pub-5036145368162592", "ps3t_skin_ros");
GA_googleAddSlot("ca-pub-5036145368162592", "ps3t_sliver");
GA_googleAddSlot("ca-pub-5036145368162592", "ps3t_sliver_ros");
GA_googleAddSlot("ca-pub-5036145368162592", "ps3t_footer");
GA_googleAddSlot("ca-pub-5036145368162592", "ps3t_header");
</script>
<script type='text/javascript'>
GA_googleFetchAds();
</script>
</head><body><div id="rs_main">
<!-- ps3t_sliver -->
<script type='text/javascript'>GA_googleFillSlot("ps3t_sliver_ros");</script>
<script type='text/javascript'>GA_googleFillSlot("ps3t_skin_ros");</script>
</div><div id="rs_header">
<div align="center"><script type='text/javascript'>GA_googleFillSlot("ps3t_header");</script></div>
<div id="nb"><div id="nb_i"><table width="960"><tr><td width="960" align="left"><a href="http://www.reseronetwork.com"><img src="/images/site/nb_resero.png" height="24" width="24" /></a>&nbsp;&nbsp;&nbsp;<a href="http://www.xboxachievements.com">XboxAchievements</a>&nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;<a href="http://www.resero.tv">Resero.TV</a></td><td width="480" align="right"><a href="mailto:tips@ps3t.org">Got a news tip? tips@ps3t.org</a></td></tr></table></div></div><div id="head_main"><a href="/"><div id="head_click"></div></a><div id="gc">&nbsp;</div><div id="menu"><a href="/" class="menLink">Home</a><a href="/archive/gaming-news/1/" class="menLink">News</a><div class="menuGroup"><a href="/trophies/" class="menLink">Trophies</a><div><a href="/games/retail/" class="menLink">PlayStation 3</a><a href="/games/ps4/" class="menLink">PlayStation 4</a><a href="/browsegames/playstation-vr/" class="menLink">PlayStation VR</a><a href="/games/psn/" class="menLink">PSN</a><a href="/games/vita/" class="menLink">Vita</a><a href="/games/japanese/" class="menLink">Japanese</a><a href="/gameSessions/" class="menLink"><font color="red">Game Sessions</font></a></div></div><div class="menuGroup"><a href="/guides/" class="menLink">Guides</a><div><a href="/guides/retail/" class="menLink">Playstation 3</a><a href="/guides/ps4/" class="menLink">Playstation 4</a><a href="/guides/psn/" class="menLink">PSN</a><a href="/guides/vita/" class="menLink">Vita</a><a href="/guides/japanese/" class="menLink">Japanese</a></div></div><a href="/reviews/" class="menLink">Reviews</a><a href="/news/previews/" class="menLink">Previews</a><a href="/news/interviews/" class="menLink">Interviews</a><a href="/videos/" class="menLink">Videos</a><a href="/features/" class="menLink">Features</a><a href="/upcoming/" class="menLink">Upcoming</a><a href="/forum/" class="menLink">Forums</a></div><div id="search" align="right"><form action="/search.php" method="post"><input name="search" type="text" size="15" /><input type="submit" value="Search" /></form></div></div></div><div id="cont"><div id="login"><div class="tt2"><form action="/forum/login.php?do=login" method="post"><table width="226"><tr><td width="75">Username</td><td align="left"><input type="text" name="vb_login_username" id="navbar_username" size="13" tabindex="101" /></td></tr><tr><td>Password</td><td align="left"><input type="password" name="vb_login_password" id="navbar_password" size="13" tabindex="102" /></td></tr></table><table width="220"><tr><td align="center"><label for="cb_cookieuser_navbar"><input type="checkbox" name="cookieuser" value="1" tabindex="103" id="cb_cookieuser_navbar" accesskey="c" />Save</label>&nbsp;</td><td align="right"><input type="button" onclick="location.href='/forum/register.php'" class="loginbutton" value="Register" tabindex="106" title="Register to create a profile for yourself." accesskey="r" />&nbsp;</td><td align="right"><input type="submit" class="loginbutton" value="Log in" tabindex="104" title="Enter your username and password in the boxes provided to login, or click the 'register' button to create a profile for yourself." accesskey="s" /></td></tr></table><input type="hidden" name="s" value="" /><input type="hidden" name="securitytoken" value="guest" /><input type="hidden" name="do" value="login" /><input type="hidden" name="vb_login_md5password" /><input type="hidden" name="vb_login_md5password_utf" /></form></div></div><div id="lb_ad">
<script type='text/javascript'>GA_googleFillSlot("ps3t_728x90_ROS");</script>
</div><div id="col_l"><div class="bl_la_top"><div class="tt">Privacy Policy</div></div><div class="bl_la_main"><div class="articleText" align="justify"><p> Privacy Policy for PlaystationTrophies.org </p><p> If you require any more information or have any questions about our privacy policy, please feel free to contact us by email at <b>feedback [at] ps3t.org</b>. </p><p> At PlaystationTrophies.org, the privacy of our visitors is of extreme importance to us. This privacy policy document outlines the types of personal information is received and collected by PlaystationTrophies.org and how it is used. </p><p> <b>Log Files</b><br> Like many other Web sites, PlaystationTrophies.org makes use of log files. The information inside the log files includes internet protocol (IP) addresses, type of browser, Internet Service Provider (ISP), date/time stamp, referring/exit pages, and number of clicks to analyze trends, administer the site, track user's movement around the site, and gather demographic information. IP addresses, and other such information are not linked to any information that is personally identifiable. </p><p> <b>Cookies and Web Beacons</b><br> PlaystationTrophies.org does use cookies to store information about visitors preferences, record user-specific information on which pages the user access or visit, customize Web page content based on visitors browser type or other information that the visitor sends via their browser. </p></p><p> These third-party ad servers or ad networks use technology to the advertisements and links that appear on PlaystationTrophies.org send directly to your browsers. They automatically receive your IP address when this occurs. Other technologies ( such as cookies, JavaScript, or Web Beacons ) may also be used by the third-party ad networks to measure the effectiveness of their advertisements and / or to personalize the advertising content that you see. </p><p> PlaystationTrophies.org has no access to or control over these cookies that are used by third-party advertisers. </p><p> You should consult the respective privacy policies of these third-party ad servers for more detailed information on their practices as well as for instructions about how to opt-out of certain practices. PlaystationTrophies.org's privacy policy does not apply to, and we cannot control the activities of, such other advertisers or web sites. </p><p> If you wish to disable cookies, you may do so through your individual browser options. More detailed information about cookie management with specific web browsers can be found at the browsers' respective websites. </p></div></div><div class="bl_la_foot">&nbsp;</div><div class="s_m">&nbsp;</div></div><div id="col_r"><div class="zin1">
<script type='text/javascript'>GA_googleFillSlot("ps3t_300x250_ROS");</script>
</div><div class="spacer_r">&nbsp;</div><div class="blr_top"><div class="tt">Most Viewed Trophy Lists</div></div><div class="blr_main"><div class="divtext"><table><tr><td valign="top"><img src="/images/site/icons/newsbullet2.png" width="18" height="18" alt="" border="0" /></td> <td width="463"><div><a href="/game/call-of-duty-advanced-warfare/trophies/" class="f_link">Call of Duty: Advanced Warfare (PS4)</a></div></td></tr><tr><td valign="top"><img src="/images/site/icons/newsbullet2.png" width="18" height="18" alt="" border="0" /></td> <td width="463"><div><a href="/game/far-cry-4/trophies/" class="f_link">Far Cry 4 (PS4)</a></div></td></tr><tr><td valign="top"><img src="/images/site/icons/newsbullet2.png" width="18" height="18" alt="" border="0" /></td> <td width="463"><div><a href="/game/assassins-creed-unity/trophies/" class="f_link">Assassin's Creed: Unity</a></div></td></tr><tr><td valign="top"><img src="/images/site/icons/newsbullet2.png" width="18" height="18" alt="" border="0" /></td> <td width="463"><div><a href="/game/binding-of-isaac/trophies/" class="f_link">The Binding of Isaac: Rebirth (PS4 & Vita)</a></div></td></tr><tr><td valign="top"><img src="/images/site/icons/newsbullet2.png" width="18" height="18" alt="" border="0" /></td> <td width="463"><div><a href="/game/middle-earth-shadow-of-mordor/trophies/" class="f_link">Middle-Earth: Shadow of Mordor (PS4)</a></div></td></tr></table></div></div><div class="blr_foot">&nbsp;</div><div class="spacer_r">&nbsp;</div><div class="blr_top"><div class="tt">Most Viewed Trophy Guides</div></div><div class="blr_main"><div class="divtext"><table><tr><td valign="top"><img src="/images/site/icons/newsbullet2.png" width="18" height="18" alt="" border="0" /></td> <td width="463"><div><a href="/game/grand-theft-auto-v/guide/" class="f_link">Grand Theft Auto V</a></div></td></tr><tr><td valign="top"><img src="/images/site/icons/newsbullet2.png" width="18" height="18" alt="" border="0" /></td> <td width="463"><div><a href="/game/middle-earth-shadow-of-mordor/guide/" class="f_link">Middle-Earth: Shadow of Mordor (PS4)</a></div></td></tr><tr><td valign="top"><img src="/images/site/icons/newsbullet2.png" width="18" height="18" alt="" border="0" /></td> <td width="463"><div><a href="/game/the-last-of-us-remastered/guide/" class="f_link">The Last of Us Remastered (PS4)</a></div></td></tr><tr><td valign="top"><img src="/images/site/icons/newsbullet2.png" width="18" height="18" alt="" border="0" /></td> <td width="463"><div><a href="/game/the-wolf-among-us/guide/" class="f_link">The Wolf Among Us</a></div></td></tr><tr><td valign="top"><img src="/images/site/icons/newsbullet2.png" width="18" height="18" alt="" border="0" /></td> <td width="463"><div><a href="/game/kingdom-hearts-final-mix/guide/" class="f_link">Kingdom Hearts Final Mix HD</a></div></td></tr></table></div></div><div class="blr_foot">&nbsp;</div><div class="spacer_r">&nbsp;</div><div class="s_m">&nbsp;</div><div align="center"><div class="zin1">
<script type='text/javascript'>GA_googleFillSlot("ps3t_160x600_ROS");</script>
</div></div></div><div id="footer"><table class="foot_t"><tr><td class="foot_t" width="140" align="left" valign="top"><b>Featured</b><br /><a href="/archive/gaming-news/1/" class="footLink">News</a><br /><a href="/features/" class="footLink">Features</a><br /><a href="/reviews/" class="footLink">Reviews</a><br /><a href="/news/previews/" class="footLink">Previews</a><br /><a href="/news/interviews/" class="footLink">Interviews</a><br /></td><td class="foot_t" width="140" align="left" valign="top"><b>Trophies</b> <br /><a href="/games/retail/" class="footLink">Playstation 3 Games</a> <br /><a href="/games/ps4/" class="footLink">Playstation 4 Games</a> <br /><a href="/games/psn/" class="footLink">PSN Games</a> <br /><a href="/games/vita/" class="footLink">Vita</a> <br /><a href="/games/japanese/" class="footLink">Japanese Games</a> <br /><a href="/guides/" class="footLink">Trophy Guides</a> <br /><a href="/missingtrophies/" class="footLink">Missing Trophies</a></td><td class="foot_t" width="300" align="left" valign="top"><b>Around The Web</b> <br /><a href="https://twitter.com/PSTrophs" class="footLink" target="_blank">Twitter</a><br /><a href="http://www.facebook.com/pages/PS3T/245443294725" class="footLink" target="_blank">Facebook</a></td><td class="foot_t">&nbsp;</td><td class="foot_t" width="120" align="left" valign="top"><b>Community</b> <br /><a href="/forum/" class="footLink">Forums</a> <br /></td><td class="foot_t" width="120" align="left" valign="top"><b>General</b> <br /><a href="/" class="footLink">Home</a> <br /><a href="/staff/" class="footLink">Staff</a> <br /></td><td class="foot_t" align="left" valign="top">&nbsp;</td></tr></table><div id="foot_b" align="left"><table><tr><td>Copyright 2006-2014, All Rights Reserved<br />Use of this site is subject to express terms of use. By continuing past this page, you agree to abide by the <a href="/tos.php" class="footLink">Terms of Service</a>.<br /><br /><a href="/privacy.php" class="footLink">Privacy Policy</a> | <a href="/tos.php" class="footLink">Terms of Service</a></td><td valign="bottom"><script type='text/javascript'>GA_googleFillSlot("ps3t_footer");</script></td></tr></table></div></font></div><script>(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)})(window,document,'script','//www.google-analytics.com/analytics.js','ga');ga('create', 'UA-4859796-1', 'auto');ga('send', 'pageview');</script></div></body></html>